<footer class="footer">
    <div class="container-fluid">
        <div class="copyright float-right">
            &copy;2018 Desaparecidos.me
            , desenvolvido <i class="material-icons">favorite</i> por
            <a href="https://www.linkedin.com/in/le-co/" target="_blank">Leandro Costa</a>
        </div>
    </div>
</footer>